<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>
    Task501.40
</body>
<script>
    var string = 'JS PHP PYTHON';
    var endString = "PYTHON";
    var endString1 = "JS";

    var result = string.endsWith(endString);
    console.log(result);
    
    var result1 = string.endsWith(endString1);
    console.log(result1);
</script>

</html>